.sf-menu.sf-style-unicam2 {
  float: left;
  margin-bottom: 1em;
  padding: 0;
}
.sf-menu.sf-style-unicam2.sf-navbar {
  width: 100%;
}
.sf-menu.sf-style-unicam2 ul {
  padding-left: 0; 
}
.sf-menu.sf-style-unicam2 a,.sf-menu.sf-style-unicam2 a:visited  {
  color: #ffffff;
  padding: 0.85em 1em 1.5em 1em; /* modificato ROB x flags  prima era 0.75em 1em */
}
.sf-menu.sf-style-unicam2 a.sf-with-ul {
  padding-right: 2.25em;
}
.sf-menu.sf-style-unicam2.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-style-unicam2.sf-navbar a {
  
}
.sf-menu.sf-style-unicam2 span.sf-description {
  color: #13a;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-unicam2 li,.sf-menu.sf-style-unicam2.sf-navbar {
  /*background: /*#1D3C62; blu pił scuro  dei sottositi*/
}
.sf-menu.sf-style-unicam2 li li a:link,.sf-menu.sf-style-unicam2 li li a:visited {
  background-color: #1D3C62; color:#ffffff;
}
.sf-menu.sf-style-unicam2 li li li {
background: #c9cac9; /*sfondo voci terzo livello*/
border-bottom:1px solid #0b761c;
}
.sf-menu.sf-style-unicam2 a:active,.sf-menu.sf-style-unicam2 a:hover,.sf-menu.sf-style-unicam2 a:focus,.sf-menu.sf-style-unicam2 li.sfHover,
.sf-menu.sf-style-unicam2 li:hover,.sf-menu.sf-style-unicam2 li.active a
{background-color: #1D3C62;
  color: #ffffff;}
.sf-menu.sf-style-unicam2 li li a:hover
{
 background-color: #cc0000;
 color: #ffffff;}
.sf-menu.sf-style-unicam2 li li {/*sfondo voci secondo livello*/
background-color:#ffffff;
color:#1D3C62;
/*border:1px solid#003754;*/

 /*background-color: #003754;*/
 /* IE 8 */
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

  /* IE 5-7 */
  filter: alpha(opacity=80);

  /* Netscape */
  -moz-opacity: 0.8;

  /* Safari 1.x */
  -khtml-opacity: 0.8;

  /* Good browsers */
  opacity: 0.8;
border-bottom:1px solid #1D3C62;
}
.sf-menu.sf-style-unicam2.sf-navbar li ul {
  background-color: #598e61;
}
.sf-menu.sf-style-unicam2.sf-navbar li ul li ul {
  background-color: transparent;
}

.sf-menu.sf-style-unicam2 .sf-sub-indicator {
  background-image: url('../images/arrows-ffffff.png');
}
.sf-menu.rtl.sf-style-unicam2 .sf-sub-indicator {
  background-image: url('../images/arrows-ffffff-rtl.png');
}

.sf-menu.sf-style-unicam2 ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-unicam2 ul.sf-megamenu li.sf-megamenu-wrapper ol li {
  margin: 0;
  padding: 0;
}
.sf-menu.sf-style-unicam2 ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
  font-weight: bold;
}
.sf-menu.sf-style-unicam2 ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  display: inline;
  float: left;
  width: 12em;
}
.sf-menu.sf-style-unicam2.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
  float: right;
}
.sf-menu.sf-style-unicam2 li.sf-parent-children-1 ul.sf-megamenu {
  width: 12em;
}
.sf-menu.sf-style-unicam2 li.sf-parent-children-2 ul.sf-megamenu {
  width: 24em;
}
.sf-menu.sf-style-unicam2 li.sf-parent-children-3 ul.sf-megamenu {
  width: 36em;
}
.sf-menu.sf-style-unicam2 li.sf-parent-children-4 ul.sf-megamenu {
  width: 48em;
}
.sf-menu.sf-style-unicam2 li.sf-parent-children-5 ul.sf-megamenu {
  width: 60em;
}
.sf-menu.sf-style-unicam2 li.sf-parent-children-6 ul.sf-megamenu {
  width: 72em;
}
.sf-menu.sf-style-unicam2 li.sf-parent-children-7 ul.sf-megamenu {
  width: 84em;
}
.sf-menu.sf-style-unicam2 li.sf-parent-children-8 ul.sf-megamenu {
  width: 96em;
}
.sf-menu.sf-style-unicam2 li.sf-parent-children-9 ul.sf-megamenu {
  width: 108em;
}
.sf-menu.sf-style-unicam2 li.sf-parent-children-10 ul.sf-megamenu {
  width: 120em;
}